{
  "name": "puppeteer-api",
  "version": "1.0.0",
  "description": "Puppeteer Microservice",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "dotenv": "^16.4.7",
    "express": "^4.18.2",
    "puppeteer": "^25.1.0",
    "puppeteer-extra": "^3.3.6",
    "puppeteer-extra-plugin-stealth": "^2.11.2",
    "puppeteer-real-browser": "1.4.4"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs"
}
